.footer {
  background: #4C394E;

  &__wrapper {
    padding: 32px 0;
  }
}

.rights {
  color: #F8FDFE;
  font-family: Cabin, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

